/*======================================
TOP BAR
======================================*/
.top-bar{
	width: 100%;
	padding: 8px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid rgba(180, 180, 180, 0.15);
	background-color: transparent;
}
.top-bar .top-bar-left a,
.top-bar .top-bar-right a{
	text-decoration: none;
	color: var(--light-color);
}
.top-bar .top-bar-left a:first-child::after,
.top-bar .top-bar-right a:first-child::after{
	content: '';
	display: inline-block;
	height: 16px;
	width: 1px;
	background-color: rgba(180, 180, 180, 0.15);
	margin: 0 5px 0 5px;
	transform: translateY(4px);
}

/*========================================
Hero Section
========================================*/

.hero-section{
	width: 100%;
	min-height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.hero-section .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.756);
}
.hero-section .overlay .navbar{
	border-bottom: 1px solid rgba(180, 180, 180, 0.15);
	padding: 10px;
	display: flex;
	justify-content: space-between;
	background-color: transparent;
}
.hero-section .overlay .navbar.is-fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: rgba(8, 8, 8, 0.95);
}
.hero-section .overlay .navbar .nav-logo{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.hero-section .overlay .navbar .nav-logo .mobile-menu{
	display: none;
	align-items: center;
	gap: 10px;
}
.hero-section .overlay .navbar .nav-logo .mobile-menu i{
	font-size: 18px;
}
.hero-section .overlay .navbar .navbar-brand{
	width: auto;
}
.hero-section .overlay .navbar .navbar-brand img{
	width: 100px;
}
.hero-section .overlay .navbar .navbar-brand img:first-child{
	width: 60px;
}

/*=============================================================================*/

.hero-section.s-lg .overlay .navbar .navbar-nav{
	display: flex;
	justify-content: right;
	align-items: center;
	width: 100%;
}
.hero-section.s-lg .overlay .navbar .navbar-nav > li {
	list-style: none;
	position: relative;
}
.hero-section.s-lg .overlay .navbar .navbar-nav > li > a{
	font-size: 1.2rem;
	text-decoration: none;
	color: var(--light-color);
	margin: 0 8px;
	white-space: nowrap;
	padding: 12px;
	transition: .2s;
}
.hero-section.s-lg .overlay .navbar .navbar-nav > li > a:hover{
	color: var(--y-primary-color);
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu{
	width: 100%;
	min-width: 200px;	
	position: absolute;
	left: 0;
	top: 43px;
	background-color: #f6f6f6;
	padding: 5px 3px;
	border-radius: 6px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	z-index: 9;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu::before{
	display: block;
	content: '';
	width: 15px;
	height: 15px;
	background-color: transparent;
	border: 10px solid;
	border-color: transparent transparent #f6f6f6 transparent;
	position: absolute;
	top: -18px;
	left: 15px;
	z-index: 999;	
}
.hero-section.s-lg .overlay .navbar .navbar-nav li:hover > .sub-menu{
	opacity: 1;
	visibility: visible;
	top: 38px;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu:hover{
	opacity: 1;
	display: block;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu > li{
	display: block;
	list-style: none;
	position: relative;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu > li > a{
	display: block;
	width: 100%;
	padding: 8px 15px;
	color: var(--dark-color);
	text-decoration: none;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu > li > a > i{
	float: right;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu > li .sub-menu-menu{
	width: 100%;
	min-width: 200px;	
	position: absolute;
	left: 103%;
	top: 10px;
	background-color: #f6f6f6;
	padding: 5px 3px;
	border-radius: 6px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	z-index: 9;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu > li:hover > .sub-menu-menu{
	opacity: 1;
	visibility: visible;
	top: 0;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu > li .sub-menu-menu li{
	list-style: none;
	display: block;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu > li .sub-menu-menu li > a{
	display: block;
	width: 100%;
	padding: 8px 15px;
	color: var(--dark-color);
	text-decoration: none;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li > .sub-menu > li > a:hover,
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu .sub-menu-menu a:hover{
	background-color: #f0f0f0;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li.menu-has-children a i.fas{
	font-size: 12px;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu *{
	font-size: 12px;
}
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu li:not(:last-child),
.hero-section.s-lg .overlay .navbar .navbar-nav li .sub-menu .sub-menu-menu li:not(:last-child){
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}

/*===================================================================================*/

.hero-section.s-sm .overlay .navbar .navbar-nav{
	display: block;
	width: 100%;
}
.hero-section.s-sm .overlay .navbar .navbar-nav > li {
	list-style: none;
	position: relative;
	display: block;
}
.hero-section.s-sm .overlay .navbar .navbar-nav > li > a{
	text-decoration: none;
	color: var(--dark-color);
	margin: 5px 0;
	padding: 12px 8px;
	display: block;
	width: 100%;
}
.hero-section.s-sm .overlay .navbar .navbar-nav > li > a:hover{
	color: var(--y-primary-color);
}
.hero-section.s-sm .overlay .navbar .navbar-nav > li > a > i{
	float: right;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu{
	width: 100%;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height .6s ease;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu.show{
	max-height: 500px;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu > li{
	display: block;
	list-style: none;
	position: relative;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu > li > a{
	text-decoration: none;
	color: var(--dark-color);
	display: block;
	padding: 12px 8px;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu > li > a > i{
	float: right;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li .sub-menu > li .sub-menu-menu{
	width: 100%;
	background-color: #fff;
	z-index: 9;
	max-height: 0px;
	overflow: hidden;
	transition: max-height .6s ease;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li .sub-menu > li .sub-menu-menu.show{
	max-height: 500px;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li .sub-menu > li .sub-menu-menu li{
	list-style: none;
	display: block;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu > li .sub-menu-menu li > a{
	display: block;
	width: 100%;
	padding: 8px 15px;
	color: var(--dark-color);
	text-decoration: none;
}
.hero-section.s-sm .overlay .navbar .navbar-nav li > .sub-menu > li > a:hover,
.hero-section.s-sm .overlay .navbar .navbar-nav li .sub-menu .sub-menu-menu a:hover{
	background-color: #f0f0f0;
}
.custom-off-close{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}
/*===================================================================================*/

.hero-section .overlay .hero-content{
	text-align: center;
	color: var(--light-color);
	overflow: hidden;
	justify-content: center;
	display: flex;
	align-items: center;
	margin: 60px 0;
}
.hero-section .overlay .hero-content .hero-heading{
	font-weight: bolder;
	font-size: 2.2rem;
}
.hero-section .overlay .hero-content .hero-heading.heading-lead{
	color: var(--light-color);
	font-weight: bolder;
	font-size: 4rem;
}
.hero-section .overlay .hero-content .hero-heading span{
	color: var(--y-primary-color);
}
.hero-section .overlay .hero-content .hero-title,
.hero-section .overlay .hero-content .hero-title-2{
	color: var(--light-color);
	font-weight: bolder;
	font-size: 2.2rem;
}
.hero-section .overlay .hero-content .hero-title-2{
	background-color: var(--g-primary-color);
	display: inline-block;
	padding: 7px;
	min-width: 200px;
	border-radius: 10px;
	box-shadow: 2px 2px 0px var(--y-primary-color);
	margin-bottom: 10px;
	letter-spacing: 3px;
}
.hero-section .overlay .hero-content .hero-motto{
	width: 95%;
	max-width: 500px;
	margin: auto;
}

/*========================================
Custom Select Styling
========================================*/
/* >>>>>>>>>>>>>>>>>>>>>>>
Select 2
>>>>>>>>>>>>>>>>>>>>>>>>> */

/* Style the selected options in the multiple select box */
.select2-selection--multiple .select2-selection__choice {
  background-color: #28a745 !important; /* Green background */
  color: #ffffff !important; /* White text */
  border: none !important;
  padding: 3px 10px !important;
  border-radius: 4px !important;
  display: inine-flex !important;
  align-items: center !important;
  margin: 2px !important;
}

/* Style the remove (cancel) button within each selected option */
.select2-selection--multiple .select2-selection__choice__remove {
  color: #ffffff !important; /* White cancel button */
  margin-right: 8px !important;
  cursor: pointer !important;
}

/* Optional: change the hover effect for selected choices */
.select2-selection--multiple .select2-selection__choice:hover {
  background-color: #218838 !important; /* Darker green on hover */
}


/*============================================
Get Stated Block Style
============================================*/
.get-started-block {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  /* remove overflow-y: scroll; from here if you want only the dialog to scroll */
}

/* Make the dialog scrollable if content overflows */
.get-started-block .block-dialog {
  width: 95%;
  max-height: 470px; /* or set a fixed height like 600px */
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  position: relative;
  margin: 50px auto;
}
.get-started-block .block-dialog .block-close{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: var(--white-color);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 19px;
	position: absolute;
	right: -10px;
	top: -10px;
	cursor: pointer;
}
.get-started-block .block-dialog .gs-title{
	width: 100%;
	margin-bottom: 40px;
}
.get-started-block .block-dialog .gs-title p{
	font-size: 1.2rem;
	text-align: center;
	color: var(--y-primary-color)
}
.get-started-block .block-dialog .gs-title .gs-title-rule{
	width: 30px;
	height: 3px;
	border-radius: 50px;
	display: block;
	margin: 4px auto;
	background-color: var(--y-primary-color)
}
.get-started-block .block-dialog .gs-body{
	overflow-x: hidden;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	width: 100%;
}
.get-started-block .block-dialog .gs-body > .r-col{
	width: 100%;
}
.get-started-block .block-dialog .gs-body .img-illustration{
	display: flex;
	justify-content: center;
	align-items: center;
}
.get-started-block .block-dialog .gs-body .img-illustration img{
	width: 100%;
	display: block;
	margin: auto;
	min-width: 400px;
}
.get-started-block .block-dialog .gs-body .gs-body-content{
	max-height: 350px;
	overflow-y: auto;
	overflow-x: hidden;
}

.get-started-block .block-dialog .gs-body .gs-form,
.get-started-block .block-dialog .gs-body .gs-form input{
	width: 100%;
}

/*============================================
Main Content Style
============================================*/
.section{
	display: block;
	margin-top: 50px;
}
.section .section-header{
	padding: 10px;
	margin-bottom: 20px;
}
.section .section-header .section-title{
	font-size: 1.3rem;
	text-align: center;
	color: #050505;
	text-transform: uppercase;
	font-weight: 600;
}
.section .section-header .section-rule{
	display: block;
	width: 30px;
	height: 3px;
	border-radius: 50px;
	background-color: var(--y-primary-color);
	margin: 10px auto;
}

/* About section */
.section.about-us .section-body .overlay{
	min-height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	overflow-y: hidden;
	overflow-x: auto;
	padding: 40px 20px;
	color: #f3f3f3;
}
.section.about-us .section-body .overlay .about-us-img{
	width: 100%;
	max-width: 400px;
}
.section.about-us .section-body .overlay .about-us-text{
	width: 100%;
	max-width: 900px;
	text-align: center;
	margin: auto;
	margin-top: 20px;
	font-size: 1.15rem;
}
.section.about-us .section-body .overlay button{
	margin: 20px auto;
}


/* Grid cards section */
.section.grid-card{
	padding: 0 20px;
}
.section.grid-card .card{
	border: none;
	width: 100%;
	margin: 20px auto;
	max-width: 600px;
}
.section.grid-card .card .card-body{
	padding: 20px;
}
.section.grid-card .card .card-body .icon-wrapper{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(230, 230, 230, 0.2);
	margin: auto;	
	margin-bottom: 30px;
}
.section.grid-card .card .card-body .icon-wrapper i{
	font-size: 3rem;
	color: var(--ac-color);
}
.section.grid-card .card .card-body .card-content .card-title{
	font-weight: 700;
	text-align: center;
	font-size: 1.3rem;
	margin-bottom: 10px;
}
.section.grid-card .card .card-body .card-content .card-text{
	text-align: center;
}

/* Updates/Contact Section */
.section.flex-card .update-header{
	margin-bottom: 30px;
}
.section.flex-card .update-header .update-title{
	color: white;
	border-left: 7px solid var(--y-primary-color);
	text-align: left;
	padding: 20px;
	font-size: 1.7rem;
}
.section.flex-card .overlay{
	display: flex;
	justify-content: center;
	align-items: center;
}
.section.flex-card .card{
	width: 100%;
	border-radius: 0;
	background-color: var(--dg-primary-color);
	padding: 20px;
}
.section.flex-card .card,
.section.flex-card .img-illustration{
	height: 500px;
	overflow-y: auto;
	width: 100%;
}
.section.flex-card .img-illustration{
	display: flex;
	justify-content: center;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	max-width: 500px;
}
.section.flex-card .update-body .update-list .update-item{
	display: flex;
	justify-content: left;
	align-items: flex-start;
	gap: 20px;
	padding: 15px 0;
}
.section.flex-card .update-body .update-list .update-item:not(:first-child){
	border-top: 1px solid rgba(255, 255, 255, 0.616);
}
.section.flex-card .update-body .update-list .update-item .img-thumb{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-color: rgba(211, 211, 211, 0.212);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.5rem;
	color: rgba(255, 255, 255, 0.842);
}
.section.flex-card .update-body .update-list .update-item .update-content{
	width: 80%;
}
.section.flex-card .update-body .update-list .update-item .update-content .update-heading{
	color: rgb(255, 255, 255);
	font-weight: 600;
}
.section.flex-card .update-body .update-list .update-item .update-content .update-text{
	color: rgba(255, 255, 255, 0.863);
	font-size: 1.13rem;
}
.section.tts-slide .carousel{
	padding: 10px;
}
.section.tts-slide .carousel-indicators li{
	list-style: none;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: var(--y-primary-color);
}
.section.tts-slide .tts-quote{
	text-align: center;
	margin-bottom: 50px;
}
.section.tts-slide .tts-quote .quote-author{
	font-size: 1.2rem;
	font-weight: 600;
	color: var(--y-primary-color);
	margin-bottom: 0;
}
.section.tts-slide .tts-quote .quote{
	margin: 20px auto;
	max-width: 700px;
}
.section.tts-slide .tts-quote .quote img{
	width: 40px;
	margin-top: 20px;
}

/* Footer */
#footer{
	background-color: rgba(0, 0, 0, 0.938);
	padding: 10px;
	padding-top: 30px;
}
#footer .logo-wrap img{
	display: block;
	margin: 10px auto;
	width: 300px;
}
#footer .quick-links .navbar-nav li{
	margin: 10px 0;
}
#footer .quick-links .navbar-nav li a{
	display: inline-flex;
	align-items: center;
}
#footer .quick-links .navbar-nav li a i{
	transition: .2s;
	margin-right: 6px;
}
#footer .quick-links .navbar-nav li a:hover i{
	transform: translateX(3px);
}

@media screen and (max-width: 991px){
	.get-started-block .block-dialog .gs-body{
		display: block;
	}
}

